
body[data-header-color="dark"] #header-secondary-outer{
    /*
    background-color: #da3a33;
    border-bottom: 1px solid #da3a33;*/
    background-color: transparent!important;
    border-bottom: 0 solid #da3a33!important;
}

body[data-bg-header="false"] #header-secondary-outer,
body[data-header-color="dark"] #header-secondary-outer.scrolled{
	background-color: #fff!important;
}

body[data-header-color="dark"] #header-secondary-outer nav > ul > li > a {
    border-left: 0px solid #fff!important;
    color:#fff!important;
}
body[data-header-color="dark"] #header-secondary-outer nav > ul > li:last-child{
    border-right: 0 solid #b12b25!important;
}
#header-secondary-outer nav ul.sf-menu{
	border:0!important;
}
.portfolio-items .col.span_3 .work-item .work-info a{
    color:#FFF!important;
}

header#top nav > ul > li > a{
	font-size: 14px!important;
}
.swiper-slide .content h2 span{
    color:#fd0305!important;
}

#header-secondary-outer nav{
    float:right;
    position: relative;
    background:#fd0305;
	height: 35px!important;
}
div#header-secondary-outer nav:before {
    background: #fd0305;
    content: '';
    position: absolute;
    top: 0;
    width: 50px;
    bottom: 0;
    left: -10px;
    transform: skew(30deg);
}
div#header-secondary-outer nav:after {
    position: absolute;
    content: '';
    background: #fd0305;
    right: -1000px;
    bottom: 0;
    top: 0;
    left: 100%;
}
body #header-secondary-outer nav > ul > li > a{
	font-size: 13px!important;
	border: none !important;
	padding: 10px 14px!important;
}
#top nav{
    float:right;
}

div#header-secondary-outer.scrolled nav:before {
	background: #fff;
}

div#header-secondary-outer.scrolled nav:after {
	background: #fff;
}

#header-secondary-outer.scrolled nav {
	background: #fff;
}

body[data-header-color="dark"] #header-secondary-outer.scrolled nav > ul > li > a {
	color: #000!important;
}

body[data-header-color="dark"] #header-secondary-outer.scrolled nav > ul > li > a:hover {
	color: #fd0305!important;
}

.front-page-portfolio{
	width: 100%;
	margin: 0px auto;
}
.front-page-portfolio .fpp-item{
	width: 24.375%;
	clear: right;
	float: left;
	margin-right:0;
	margin-left: .5%;
	margin-bottom: .5%;
	background-color:#000;
	position:relative;
	overflow: hidden;
	margin-top: 0;
	padding:0;
}
.front-page-portfolio .fpp-item img{
	opacity: 0;
	display: block;
}

.front-page-portfolio .fpp-item .image-bg{
	-webkit-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
	transition: all .5s ease-in-out;
	position: absolute;
	top: 0;
	bottom:0;
	left:0;
	right:0;
	z-index: 2;
	background-size: cover;
}

.front-page-portfolio .fpp-item:hover .image-bg{
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
	
}

.front-page-portfolio .fpp-item figcaption{
	position: absolute;
    color: #FFF;
    top: 15px;
    left: 15px;
    right: 15px;
    display: block;
    z-index: 3;
    text-transform: uppercase;
    font-family: Lovelo,sans-serif;
    font-size: 1.3em;
}

div.wpcf7{
	max-width: 600px!important;
	margin: 0 auto!important;
}

div.wpcf7 input.wpcf7-form-control.wpcf7-text, 
div.wpcf7 textarea.wpcf7-form-control.wpcf7-textarea {
	
    border: 1px solid #ededed!important;
    padding: 10px!important;
    height: auto!important;
    font-size: 14px;
    background: #FFF!important;
}

div.wpcf7 textarea.wpcf7-form-control.wpcf7-textarea{
	height: 100px!important;
}

.transparent .sf-menu li .sub-menu {
	top: 68px !important;
}

.nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-prev, .nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-next {
	display: none;
}

.portfolio-wrap .work-info .vert-center .title {
	color: #fff;
}

.portfolio-items .col .work-item {
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.portfolio-wrap .portfolio-items .col h3 {
	color: #fff !important;
}

.w-850 {
	max-width: 850px;
	margin: 0 auto;
}

.w-850 p {
	font-size: 14px;
}

.p-40 {
	padding-top: 40px;
}

@media (max-width: 1070px){

	header#top nav > ul > li > a{
		font-size: 14px!important;
	}
	
}

@media (max-width: 1000px){

    #header-secondary-outer nav{
        float: none!important;
    }
	body[data-header-color="dark"] #header-secondary-outer{
		background-color: #fd0305!important;
	}
}

@media only screen and (max-width: 690px){
	#header-secondary-outer nav ul.sf-menu {
		padding-top: 0!important;
	}
}
@media (max-width: 640px){
	.front-page-portfolio .fpp-item{	
		width: 100%!important;
		margin: 0 0 10px!important;
		float: none;
	}

	.front-page-portfolio{

		width: 100%!important;
	}
}

